ታዋቂ፦ መረጃው የተዘመነው 27 ኦክቶበር 2026

ምድቦች

ኢንተርኔት1,356
ግንኙነት321
ድምፅ እና ቪዲዮ898
ግራፊክስ እና ዲዛይን539
ቢሮ እና ምርታማነት1,124
የገንቢ መሣሪያዎች3,134
የAI መሣሪያዎች529
ደህንነት እና ግላዊነት385
የሥርዓት መሣሪያዎች3,114
ጨዋታዎች523
ትምህርት እና ሳይንስ239
አውታረ መረብ እና IT284

vx 0.6.24 አውርድ

Universal Development Tool Manager

ይህ የቆየ ስሪት ነው። የአሁኑ ስሪት 0.9.37 ነው። vx 0.9.37 · የተለቀቀበት:

የመጫኛ ፋይሎች 0.6.24

አርክቴክቸርአይነትወሰንየፋይል መጠንአውርድSHA256
64-bit ZIP → ተንቀሳቃሽ (portable) — — github.com VirusTotal
ARM64 ZIP → ተንቀሳቃሽ (portable) — — github.com VirusTotal

አገናኙ እና SHA256 የተወሰዱት ከWindows Package Manager የማህበረሰብ ማኒፌስት ነው። የወረደውን ፋይል ከማስኬድዎ በፊት ሃሹን ያነጻጽሩ።

የልቀት ማስታወሻዎች

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

በቋንቋዎች እና SDK ውስጥ በጣም ታዋቂ

ሁሉንም ይመልከቱ
  1. Go Programming Languageቋንቋዎች እና SDK
  2. LLVMቋንቋዎች እና SDK · LLVM
  3. Denoቋንቋዎች እና SDK · Deno Land Inc.
  4. CMakeቋንቋዎች እና SDK · Kitware
  5. Yarnቋንቋዎች እና SDK · Yarn Contributors
  6. Ccacheቋንቋዎች እና SDK · Joel Rosdahl
  7. sbtቋንቋዎች እና SDK · Lightbend, Inc.
  8. BOINCቋንቋዎች እና SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKቋንቋዎች እና SDK · Google
  10. NVM for Windowsቋንቋዎች እና SDK · Ecor Ventures LLC

ተጨማሪ ከloonghao

ሁሉንም ይመልከቱ
  • msvc-kitቋንቋዎች እና SDK · loonghao

መለያዎች

አጋራ